Package: lxqt-openssh-askpass / 0.14.1-1

Metadata

Package Version Patches format
lxqt-openssh-askpass 0.14.1-1 3.0 (quilt)

This package has no patches.